VARKON Version 1.15 1998-04-03

> ## del_mbs - Procedure

> Deletes statement
> Description
> Removes a statement defining an entity.

> Syntax
> del_mbs(id)

> REF | id;

> Principal parameters

> id | - Identity of entity whose definition to remove

> Optional parameters

> None. |

> Comments
> del_mbs() does not remove the entity from GM and does not care if the entity is referenced.

VARKON Homepage | Index